Te mai miri de ce nu vrea Apple Flash…

, 16 Mar, 19:16

In aceste zile, Adobe a anuntat o vulnerabilitate critica in toate versiunile de Adobe Flash pentru toate platformele si sistemele de operare care poate permite unui utilizator, desigur “entuziast”, sa ruleze cod neautorizat pe sistem sau chiar sa preia controlul acestuia de la distanta.

Daca asta nu era suficient, Adobe a anuntat ca si utilzatorii de Acrobat Reader 9.x, 10.x sunt la fel de sensibili la atacuri din cauza unor vulnerabilitati existente in aplicatiile respective.

Este o surpriza majora modul in care compania a decis sa rezolve problema, tinand cont de amploarea situatiei si de faptul ca vulnerabilitatea figureaza pe site-ul Adobe ca avand o valoare critica. Chiar daca problema este cat se poate de reala si de urgenta, pe site-ul oficial Adobe este anuntata lansarea unei actualizari la respectivele aplicatii, care sa remedieze problema, incepand insa cu saptamana viitoare.

In astfel de situatii, parca intelegem si parerea Apple. Sau nu?…


Ți-a plăcut acest articol?
Informează-te și ține-i la curent și pe prietenii tăi.
Abonează-te la newsletter pentru ultimele noutăţi!

Comentarii

Comments are closed.

Aboneaza-te la newsletter

Aboneaza-te acum la newsletter și primești cele mai noi: Articole, Review-uri, Tutoriale și Prețuri direct pe adresa ta de E-mail